PROBE::NFS.AOP.W(3stap)

NAME
probe::nfs.aop.writepages - NFS client writing several dirty pages to the NFS server

SYNOPSIS

nfs.aop.writepages

VALUES

for_reclaim
    a flag of writeback_control, indicates if it's invoked from the page allocator

dev
    device identifier

wsize
    write size

for_kupdate
    a flag of writeback_control, indicates if it's a kupdate writeback

nr_to_write
    number of pages attempted to be written in this execution

ino
    inode number

size
    number of pages attempted to be written in this execution

wpages
    write size (in pages)

DESCRIPTION

The priority of wb is decided by the flags for_reclaim and for_kupdate.

SEE ALSO
tapset::nfs(3stap)